.msg1 {

	color: #303030;
	border:1px;

	font-size: 14px;
	line-height: 140%;
	
	margin: 5px 5px 5px 15px;

	
}
.form_msg {

	color: #303030;
	border:1px;
	font-size: 15px;
	line-height: 140%;
	
	width:820;
	margin-left: 15px;

	border-collapse: collapse;
	border-width:1px;
	border-style:solid;
	border-color:#e0e0ff;
	
}

.form_msg h3{
	font-size: 17px;
	margin: 5px;
	
}

.inform_div {
	margin: 5px 5px 5px 15px;
	font-size : 14px;

}


table.inform {
  	width: 800px;
  	margin-left:0px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
	border-collapse: collapse;
}

td.inf_hisu {
 	width: 100px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: center;
}

td.if_toi1 {
 	width: 100px;
 	padding: 2px 0px 2px 5px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: left;
}

td.if_toi2 {
 	width: 700px;
 	padding: 2px 0px 2px 5px;
	border: 1px #ffb366 solid;
	background-color: #fffdee;
	text-align: left;
}

.sousin_tbn {
	width:900px;
	text-align: center;


}

.sousin_tbn input{

	width:200px;
  	height: 40px;
  	color:#0000ff;
  	font-size : 16px;
  	font-weight : bold;
}

.tilte_h2 {

	margin: 5px 5px 5px 5px;

}
